<%= form_with(model: position, local: true) do |form| %>
  <% if position.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(position.errors.count, "error") %> prohibited this position from being saved:</h2>

      <ul>
        <% position.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :altitude %>
    <%= form.text_field :altitude %>
  </div>

  <div class="field">
    <%= form.label :provider %>
    <%= form.text_field :provider %>
  </div>

  <div class="field">
    <%= form.label :accuracy %>
    <%= form.text_field :accuracy %>
  </div>

  <div class="field">
    <%= form.label :longitude %>
    <%= form.text_field :longitude %>
  </div>

  <div class="field">
    <%= form.label :latitude %>
    <%= form.text_field :latitude %>
  </div>

  <div class="field">
    <%= form.label :tracked_at %>
    <%= form.datetime_select :tracked_at %>
  </div>

  <div class="field">
    <%= form.label :speed %>
    <%= form.text_field :speed %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
